
script.
    function cargarFuncionesMenuSchema(){
         return {
              csrf_token : '{{csrf_token}}',
              changeschema(e) {
                  console.log(e);
                  this.fd = new FormData()
                  this.fd.append("schema", e );
                  this.fd.append("csrfmiddlewaretoken", this.csrf_token );

                  axios.post('{% url "home" %}', this.fd, {
                    headers: {
                      "X-CSRFToken": this.csrf_token,

                    }
                }).then( (response)=> {
                  //this.test=response.data
                  //  window.location.reload();

                  location.reload();
                  return false;

                }).catch( (error)=> {
                  console.log(error)
                });
                  //this.datepickerValue = new Date(this.year, this.month, today.getDate()).toLocaleDateString(undefined,options_days);
                  
              },
             
            

         }
    }